Subject: Re: Inductance on a welder

From: [email-masked] (Jonathan M. Elson)
Date: 28 Nov 1996 06:50:16 GMT

[email-masked] wrote:
: I just got a very cheap DC welder (atually, it is labled as a power
: supply, but with 40V at 200A and a wirefeed attachment, I'm sure its safe
: to say it's a welder). Anyway, it has three terminals: -, + low
: inductance, and + high inductance. What the hell does this mean? I tried
: it with both terminals, and it appears the same. Thanks.

The inductor is to help stabilize the arc.  It may be that you are supposed
to use the high inductance for (?) TIG welding, or something like that.
I gather you tried it with MIG?